OpenapiGenerated
Add a user.
This method now is a no-operation method, for backwards compatability. Subject to removal.
Deprecated
POST
This method now is a no-operation method, for backwards compatability. Subject to removal.
Request was successfully processed. The response body contains the requested data.
*/*- response
oidcId?stringFormat
uuididentity?stringFormat
uuidusername?stringemail?stringcreatedAt?stringFormat
date-timecanCreateOrganisations?booleancurl -X POST 'https://api.avisi.cloud/api/v1/user/add'{ "oidcId": "e09a223a-9da2-4c04-88e7-9b868debaebd", "identity": "10a80a7a-1a32-4a74-b592-aa2a4ef691c5", "username": "string", "email": "string", "createdAt": "2019-08-24T14:15:22Z", "canCreateOrganisations": true}